Exception thrown with message “Could not get banned list” Intrusion Detection


(Steven A Heisler) #1

I saw a post that said:
yum upgrade -y
but where do I go to do this (HOW)


(Itzik) #2

You’ll need to SSH into the PBX.

Which version of FreePBX is this?


(Kapil Gupta) #3

Please perform “yum update” to update your sysadmin rpm from Linux CLI (by doing ssh to your Freepbx system)

FYI - Recent update to sysadmin rpm